==================
kexi_sqlite3_dump
==================

------------------
kexi_sqlite3_dump
------------------

:Author: This manual page was written by Adrien Grellier <perso@adrieng.fr> for the Debian project (but may be used by others).
:Date: |date|
:Manual section: 1
:Manual group: office

Synopsis
=========

kexi_sqlite3_dump <database>

Description
============

A tool for executing DUMP command on SQLite 3 databases.

Options
========

SEE ALSO
=========

More detailed user documentation is available from **help:/calligra** (either enter this URL into Konqueror, or run **khelpcenter** *help:/calligra*).



.. |date| date:: %y %B %Y
